Subject: Re: [core] 🔔 CoRE Working Group Adoption call for draft-jarvinen-core-fasor-02

From: Carsten Bormann <[email-masked]>
Date: Mon, 9 Dec 2019 18:17:20 +0100

I know we are entering the slow season, so this is a gentle reminder:

> On Nov 19, 2019, at 09:03, Carsten Bormann <[email-masked]> wrote:
> 
> This message starts a three-week working group adoption call.
> (Two weeks because the WG call partially overlaps an IETF and the US Thanksgiving week.)
> 
> If you have read the draft and support adopting it, please say so.
> If you see a problem with adopting it as a WG document, please tell us.

So far, nobody indicated their support for this adoption on this mailing list outside the author team.
Is really nobody else in the CoRE WG interested in this?

Grüße, Carsten

---

From: Zhen Cao <[email-masked]>
Date: Tue, 10 Dec 2019 09:08:13 +0800

hi Carsten,

I think it is necessary and reasonable to take into account the
opinions that had already been expressed on the f2f meeting, as
recorded in the minutes.

This is the Montreal meeting minutes when this draft was asked for
adoption.  https://tools.ietf.org/wg/core/minutes?item=minutes-105-core-01.html

Regards,
Zhen

On Tue, Dec 10, 2019 at 1:17 AM Carsten Bormann <[email-masked]> wrote:
> _______________________________________________
> core mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/core

---

From: Hui Deng <[email-masked]>
Date: Tue, 10 Dec 2019 14:47:50 +0800

Hi there,

I think it is important that we have a few options of congestion control
algorithm for CoAP likewise what tcp does, and FASOR is a good candidate.
I am in favor of working on this using this draft as the basis.    (I
thought this was clear enough after Montreal , so I did not voice out
earlier)

DENG Hui

On Tue, Nov 19, 2019 at 4:03 PM Carsten Bormann <[email-masked]> wrote:

> In Montreal, we said we were going to issue an adoption call for
> draft-jarvinen-core-fasor-02 right away.  We didn’t, and the chairs need to
> apologize.
>
> (Working group adoption of this was delayed for a while, during which
> people could judge the impact of the updated IPR declaration.  This waiting
> time was completed by Montreal.)
>
> Note that according to IETF procedures the mere presence of IPR claims on
> the document is by itself not a sufficient reason to reject a document that
> would otherwise go forward; however, if you have considered the terms of
> the IPR declaration and see a problem with agreeing on a spec encumbered
> with those terms, please do tell us.  (In Montreal, by the sense of the
> room, that seemed not to be the case.)
>
> Please remember that WG adoption does not mean that we already have
> consensus on all the details, just that this is the right working document
> to address the issue (and that we should address the issue in the first
> place); you are encouraged to mention any issues that you already know.
>
> Please respond to [email-masked], or exceptionally to [email-masked]
> (for off-list comments).
>
> This formal WG adoption call runs until the end of December 3rd.
>
> Grüße, Carsten
>

---

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Wed, 18 Dec 2019 12:29:12 +0100

Dear all,

Sorry for the late message!

I support the adoption of draft-jarvinen-core-fasor-02.

Based on our previous experience with CoCoA, in my opinion, the document
will benefit from evaluation under a range of scenarios and conditions in
terms of (but not limited to):

- Network topologies (e.g. mesh, tree, single-hop, etc.).
- Technologies (especially with different RTT characteristics).
- Technology settings (e.g. acknowledged vs unacknowledged).
- Traffic loads.
- BER/PER.

Cheers,

Carles